Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPluginCore/15.0.0/WebIdPluginCore.framework-v15.0.0-SNAPSHOT-286.zip', :sha256 => '74cb1c090c34831847bbadebf4be1d8690fb9b6bc91f33049b6c2768347bcf54' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.3"
  s.dependency "WebIdIosSdk", "~> 11.3.2"
end
